<template>
  <div class="container">
    <header class="jumbotron">
      <h1>Aplikacja monitorująca rodziny pszczele.</h1>
    </header>
  </div>
</template>

<script>

export default {
  name: 'Home',
};

</script>
